.help-article-page .sub-container {
  padding: 40px 205px 60px 205px;
}
@media (max-width: 991.98px) {
  .help-article-page .sub-container {
    padding: 40px 12px 40px 12px;
  }
}
.help-article-page .sub-container .experience-component.experience-commerce_layouts-accordion {
  padding-bottom: 20px;
}
.help-article-page .experience-component.experience-commerce_assets-footerHelpContent .footer-help-container {
  position: relative;
}
.help-article-page .experience-component.experience-commerce_assets-footerHelpContent .footer-help-container .image-container {
  padding: 0px !important;
}
.help-article-page .experience-component.experience-commerce_assets-footerHelpContent .footer-help-container .photo-tile-image {
  width: 100%;
  height: auto;
}
.help-article-page .experience-component.experience-commerce_assets-footerHelpContent .footer-help-container .image-title-subtitle-after-image {
  font-family: "Futura", sans-serif;
  font-size: 44px;
  font-weight: 700;
  line-height: 48px;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  color: var(--color-white);
}
@media (min-width: 769px) {
  .help-article-page .experience-component.experience-commerce_assets-footerHelpContent .footer-help-container .image-title-subtitle-after-image {
    font-family: "Futura", sans-serif;
    font-size: 62px;
    font-weight: 700;
    line-height: 66px;
    left: 16rem;
    text-align: left;
  }
}
.help-article-page .experience-component.experience-commerce_assets-footerHelpContent .footer-help-container .info-message {
  padding: 20px 12px 40px 12px;
}
@media (min-width: 769px) {
  .help-article-page .experience-component.experience-commerce_assets-footerHelpContent .footer-help-container .info-message {
    padding: 5% 15% 8% 15%;
  }
}
.help-article-page .experience-component.experience-commerce_assets-editorialRichText,
.help-article-page .editorialRichText-component-container {
  font-family: "Futura", sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 18px;
  color: var(--color-gray-medium);
  text-align: justify;
}
.help-article-page .experience-component.experience-commerce_assets-editorialRichText .editorialRichText-component-container .wrapper-heading {
  padding: 30px 12px;
}
@media (min-width: 769px) {
  .help-article-page .experience-component.experience-commerce_assets-editorialRichText .editorialRichText-component-container .wrapper-heading {
    padding: 35px 205px;
  }
}
.help-article-page .experience-component.experience-commerce_assets-editorialRichText .editorialRichText-component-container .wrapper-heading-child {
  padding-bottom: 30px;
}
.help-article-page .experience-component.experience-commerce_assets-editorialRichText .editorialRichText-component-container .wrapper-heading-child p {
  text-align: justify;
}
